body {
    font-size: 10pt;
    margin-left: 100px;
    box-sizing: border-box;
}
/*
div {
    border-style: solid;
    border-color: black;
}
*/
.logo {
    width: 292px;
    height: 74px;
    font-family: "AdobeInvisFont", Courier, "MyriadPro-Regular";
    font-weight: 700;
    font-size: 3.9rem;
    color: rgba(0, 0, 0, 255);
    text-align: center;
    margin-bottom: 45px;
    text-decoration: none;
}

.toper_menu{
    margin-bottom: 51px;
    width: 1280px;
    height: 69px;
    font-size: 2rem;
    vertical-align: middle;
    text-align: center;
    color: white;
    display: table-cell;
    background: #35444f url(../img/link@1X.png) no-repeat 40% ;
}

.toper_menu li{
    display: inline;
    margin-right: 75px;
}

.parent > div{
    float: left;
    box-sizing: border-box;
    border-style: solid;
    border-color: black;
    border-width: 1px;
}

.left_menu{
    width: 344px;
    height: 399px;
    font-family: "AdobeInvisFont", "Courier", "MyriadPro-Regular";
    margin-right: 50px;
    font-size: 22pt;
}

.left_menu ul{
    list-style: none;
    padding-left: 44px;
    font-size: 29pt;
    margin: 0px;
}

.parent{
    height: 529px;
    display: block;
    width: 1280px;
    box-sizing: border-box;
}
.left_menu li{
    margin-bottom: 40px;
}

.centr_image{
    width: 880px;
    
    height: 529px;
    background-image: url(../img/top-img@1X.png);
    background-repeat: no-repeat;
    background-position: center;
}
p{
    width: 820px;
    margin-left: 426px;
    text-align: justify;
    font-family: "AdobeInvisFont", Courier, "MyriadPro-Regular";
    font-size: 18pt;
    color: rgba(44, 44, 44, 255);
}

.footer{
    width: 1280px;
    height: 69px;
    background-color: #b4b7ba;
}

.footer ul{
    float: left;
    font-family: "AdobeInvisFont", Courier, "MyriadPro-Regular";
    font-size: 15pt;
    color: rgba(12, 25, 39, 255);
    list-style: none;
    width: 810px;
    padding-left: 20px;
}

.footer li{
    display: inline-block;
    margin-right: 20px;
}

.footer p{
    float: right;
    font-family: "AdobeInvisFont", Courier, "MyriadPro-Regular";
    font-size: 15pt;
    color: rgba(12, 25, 39, 255);
    width: 200px;
    margin-left: 0;
    margin-top: 20px;    
    vertical-align: middle;
}
